<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.42799949646</MDI>
      <MDI key="STATISTICS_MEAN">15.723162567367</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.880000114441</MDI>
      <MDI key="STATISTICS_STDDEV">5.92264424009</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
